version: "3"

services:
    oracle-server:
        build: ./encryption_oracle
        image: seed-image-encryption
        container_name: oracle-10.9.0.80
        tty: true
        cap_add:
                - ALL
        networks:
            net-10.9.0.0:
                ipv4_address: 10.9.0.80

networks:
    net-10.9.0.0:
        name: net-10.9.0.0
        ipam:
            config:
                - subnet: 10.9.0.0/24
